{
  "required": [
    "titre",
    "prix_actuel"

  ],
  "optional": [
    "a_propos",
    "description",
    "carateristique",
    "details",
    "prix_conseille",
    "prix_conseille_reduction",
    "prix_min_30j",
    "prix_min_30j_reduction",
    "etat_stock",
    "en_stock",
    "note",
    "nombre_avis",
    "prime",
    "choix_amazon",
    "offre_limitee",
    "exclusivite_amazon"
  ]
}
